<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Account__c</fullName>
    <deleteConstraint>SetNull</deleteConstraint>
    <externalId>false</externalId>
    <inlineHelpText>Account where this issue was seen</inlineHelpText>
    <label>Account</label>
    <referenceTo>Account</referenceTo>
    <relationshipLabel>Salesforce Incidents</relationshipLabel>
    <relationshipName>Salesforce_Incidents</relationshipName>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Lookup</type>
</CustomField>
